html, body{ overflow-x:hidden; }
span.edit-link { display: none; }
a, a:focus, .apply-new-act-frm input:focus, .apply-new-act-frm textarea:focus, .support-request-frm  select:focus { outline:none !important; }
.post, .page, .page-content, .entry-content, .entry-summary { margin: 0 !important;}
h1.entry-title { text-align: center; }
.footer-menu .F-heading a { font-size: 23.04px !important; line-height: 1.5em !important; font-weight: 600 !important; color: #000000 !important; }
.footer-menu .F-heading { margin-left: 0px !important; }
.footer-menu li.menu-item { margin-left: 10px; }
.footer-media li { margin-right: 10px !important; }
.footer-media li a { height: 45px; width: 45px !important; background: #11605D; justify-content: center; padding-left: 10px; padding-right: 10px; border-radius: 10px; transition-duration: 0.5s; }
.footer-menu .F-heading a:hover { color: #11605D !important; }
.footer-media li a:hover { background: #cfaf70; border-radius: 0px; transition-duration: 0.5s; }
.footer-media li a:hover svg { fill: #11605d!important; }
p { margin: 0; }
.benefit-icon-col:hover h2 { color: #000; }
.benefit-icon-col img { object-fit: contain; min-height: 80px; width: 90%; }
.image-shape { position: relative; }
.shape-img .elementor-widget-image:before { content: ""; position: absolute; right: -20px; height: 150px; width: 75%; top: -22px; z-index: -1; background: rgb(202, 168, 104); background: radial-gradient(circle, rgba(202, 168, 104, 1) 76%, rgba(248, 238, 184, 1) 94%); }
.shape-img .elementor-widget-image:after { content: ""; position: absolute; height: 80%; width: 30%; z-index: -1; background-color: #0f605d; bottom: 0; right: -11%; border-bottom-right-radius: 50px; }
.shape-img.pattern-top .elementor-widget-image:before{right: auto; left: -20px; top: -31px;}
.shape-img.pattern-top .elementor-widget-image:after{bottom: auto; top: -16px; right: -31px; width: 43%;}
.custom-btn a{ /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f2dda0+0,cead6d+39,cead6d+39,cead6d+53,cead6d+65,f3e09a+84,f3e09a+91,f3e09a+100 */ background: linear-gradient(to right,  rgba(242,221,160,1) 0%,rgba(206,173,109,1) 39%,rgba(206,173,109,1) 39%,rgba(206,173,109,1) 53%,rgba(206,173,109,1) 65%,rgba(243,224,154,1) 84%,rgba(243,224,154,1) 91%,rgba(243,224,154,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ font-size: 14px; font-weight: 600 !important; letter-spacing: -0.01em; color: #000; padding: 5px 15px;}
.custom-btn a:hover{ background: #11605d; }
.solution-box h3{margin: 0;}
.common-modal .dialog-widget-content {box-shadow: none;background: transparent;}
.common-modal .middle-content{max-height: 475px; overflow-x: hidden; overflow-y: auto; display: block;}
.circle-image figure{width: 134px; height: 134px; display: flex !important; align-items: center; justify-content: center; border-radius: 100%; background-color: #11605d; border: 6px solid #fff; margin: 0 auto !important; margin-bottom: 7px !important; box-shadow: 0 2px 2px 0 rgba(0,0,0,0.65);}
.service-title .elementor-widget-container{display: inline-block; position: relative; height: auto !important;}
.service-title .elementor-widget-container:before {box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.75);border-radius: 0 0 30px 0;content: "";height: 100%;width: 999999999999999px; position: absolute;right: 0;top: 0;background-color: #11605d;}
.service-title .elementor-widget-container h2{position: relative;}
.hr-services .elementor-image-box-content h3{margin-top: 0;}
.hr-services .elementor-widget-image-box .elementor-image-box-content {padding: 0 33px; min-height: 175px;}
.hr-services .elementor-widget-image-box figure{height: 225px; overflow: hidden; border-radius: 43px 43px 0 0;}
.hr-services .elementor-widget-image-box figure img{width: 100%; height: 100%; object-fit: cover;transition: all 0.2s ease-in-out;}
.hr-services .elementor-widget-image-box:hover figure img{transform: scale(1.1); transition: all 0.2s ease-in-out;}
.feature-list strong{color: #11605d;}
.feature-list .elementor-image-box-content{padding-top: 13px;}
.hr-services.key-features .elementor-widget-image-box figure{height: auto; overflow: hidden; border-radius: 0;}
.hr-services.key-features .elementor-widget-image-box figure img{width: auto; height: auto; object-fit: initial;transition: all 0.2s ease-in-out;}
.hr-services.key-features .elementor-widget-image-box:hover figure img{transform: none; transition: all 0.2s ease-in-out;}
.hr-services.unloack-benefit .elementor-widget-image-box figure{height: auto; overflow: hidden; border-radius: 0;}
.hr-services.unloack-benefit .elementor-widget-image-box figure img{width: auto; height: auto; object-fit: initial;transition: all 0.2s ease-in-out;}
.hr-services.unloack-benefit .elementor-widget-image-box:hover figure img{transform: none; transition: all 0.2s ease-in-out;}
.hr-services.key-features .elementor-widget-image-box .elementor-image-box-content {padding: 0 40px;min-height: 203px;}
.overall-text.feature-list strong{color: #11605d; font-weight: 900;} 
.compensation-shape-image.shape-img .elementor-widget-image:before {right: -36px;top: auto; bottom: -15px;}
.compensation-shape-image.shape-img .elementor-widget-image:after {height: 80%;width: 84%;bottom: -44px;right: auto;border-bottom-left-radius: 50px;left: -25px; border-bottom-right-radius: 0;z-index: -2;}
.reclaim-div .solution-list{position: relative;}
.reclaim-div .solution-list:after {height: 100%;width: 999999999999999px;left: 100%;z-index: 0;content: "";background-color: #11605d;top: 0;position: absolute;}
.reclaim-div::before{z-index: 9;}
.footer-media li a .elementor-icon-list-text{display: none;}
.footer-media li a svg{margin-right: 0 !important;}
.faq-accordian .elementor-accordion-icon-opened svg,.faq-accordian .elementor-accordion-icon-closed svg{margin-top: 4px; width: 20px !important; height: 20px !important;}
.faq-accordian .elementor-tab-title{border-bottom: 1px solid #fff;}
.partner-boxes h3{margin-top: 0;}
.partner-boxes .elementor-widget-image-box {height: 100% !important;}
.services-section .feature-list figure img{display: block;}
.home .solution-list .solution-box figure{position: relative;}
.home .solution-list .solution-box figure:before{content: "";background-color: #d3b571;width: 89px;height: 89px;position: absolute;left: 0;top: 0;border-radius: 100%;opacity: 0;}
.home .solution-list .solution-box{position: relative; z-index: 0;}
.home .solution-list .solution-box:hover{z-index: 9999;}
.home .solution-list .solution-box .common-modal {opacity: 0;visibility: hidden;position: absolute;left: 50%;top: 80%;--content-width: initial;width: 580px;transform: translate(-50%, 50%);z-index: 9999 !important;transition: all 1s ease-in-out 0s; -webkit-transition: all 1s ease-in-out 0s;}
.home .solution-list .solution-box:hover .common-modal{opacity: 1;visibility: visible;transform: translate(-50%, 0);}
.home .solution-list .solution-box:hover figure:before{opacity: 0.5;}
.service-popup .green{color:#11605d;}
.feature-list.staffing-feature-list strong{color: #2c519d; font-size: 18.75px;}
.hr-services .elementor-widget-image-box.staffing-box .elementor-image-box-content {padding: 0 23px;min-height: 264px;}
.hire-btn a{background-color: transparent; background-image: url(../images/garident.jpg); background-repeat: no-repeat; background-position: center; background-size: cover;}
.hire-btn a:hover{background-color: #11605d; background-image: none; color: #fff !important;}
.partner-boxes .solution-list .solution-box{opacity: 0;visibility: hidden;position: absolute;left: 0 !important;top: 0 !important;--content-width: initial;width: 100%;transform: none;z-index: 9999 !important;transition: all 1s ease-in-out 0s; -webkit-transition: all 1s ease-in-out 0s;}
/*.partner-boxes .solution-list .solution-box figure,.partner-boxes .solution-list .solution-box .elementor-image-box-title{opacity: 0; visibility: hidden;}*/
.partner-boxes .solution-list:hover .solution-box{opacity: 1; visibility: visible;}
.employer-box .common-modal{opacity: 0;visibility: hidden;position: absolute;left: 50% !important;top:80% !important;--content-width: initial;width: 150%;transform: translate(-50%, 50%);z-index: 9999 !important;transition: all 1s ease-in-out 0s; -webkit-transition: all 1s ease-in-out 0s;}
.employer-box:hover .common-modal{opacity: 1;visibility: visible;transform: translate(-50%, 0);}
.header-btm-border { background-color: transparent; background-image: radial-gradient(at top center, #CDAB6B 0%, #F6ECB5 95%); }
.elementor-nav-menu a { display: flex;  align-items: center;  justify-content: space-between; }
.elementor-nav-menu li .sub-menu{ display: block !important; position: relative !important; top: 150%; text-align: left; width: 100% !important; opacity: 0; z-index: 9999;    opacity: 0; height: 0; visibility: hidden; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.elementor-nav-menu li.menu-item-has-children .sub-menu { top: 100%;  opacity: 1;  visibility: visible;  height: auto;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  filter: alpha(opacity=100); }
.menu-item-has-children .sub-menu li a{background-color: transparent !important; color: #11605d !important; line-height: 37.5px;}
.menu-item-has-children .sub-menu li a:hover{background-color: transparent !important; color: #000 !important;}
.header-popup-main-menu { height: 450px !important; overflow: auto !important; -ms-overflow-style: none; scrollbar-width: none; }
.elementor-nav-menu li.menu-item-has-children { border-color: #939393 !important;}
.header-popup-main-menu .menu-item-has-children { border-top: 3px solid transparent !important; border-bottom: 3px solid transparent !important; }
body .elementor-nav-menu{width: 85% !important;}
body .elementor-nav-menu .sub-arrow{margin-right: -65px;}
.has-submenu .sub-arrow svg { display: none; }
/*.site-menu-item span.sub-arrow{position: relative;}
.site-menu-item span.sub-arrow:after { content: ""; position: absolute; height: 24px; width: 24px; right: 0; z-index: 9; background-image: url("../images/closed-menu.svg"); background-repeat: no-repeat; background-size: contain; background-position: right; }
.menu-item-has-children .has-submenu span.sub-arrow:after{background-image: url("../images/open-menu-arrow-up.svg");}*/
.menu-item-has-children .sub-menu li a:hover { font-weight: bold !important; color: #000000 !important; padding-left: 5px !important; }
.blog-list .blog-image a{width: 100%;}
.blog-list{height: 100% !important;}
.single-post-banner{max-height: 580px;}
.single-post-banner .elementor-widget-image{height: 100%; width: 100% !important;}
.single-post-banner .elementor-widget-image:before{content: ""; background-color: rgba(0,0,0,0.5); display: inline-block; width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.single-post-main h3,.single-post-main p, .single-post-main img{margin-bottom: 30px;}
.single-post-main  .elementor-post-navigation .post-navigation__arrow-wrapper i { background-image: url(../images/accordian-closed.svg); background-repeat: no-repeat; background-position: center; width: 12px; height: 21px; display: inline-block; background-size: 25px; }
.single-post-main  .elementor-post-navigation .post-navigation__arrow-wrapper i.fa-arrow-left{ transform: rotate(180deg);}
.faq-accordian .elementor-accordion-icon {position: absolute;top: 30px;left: 12px;}
.faq-accordian .elementor-tab-title{position: relative;}
body .elementor-nav-menu--main .elementor-nav-menu a{padding-left: 0 !important; padding-right: 0 !important;}
.elementor-post-navigation .elementor-post-navigation__next{padding-left: 50px;}
.elementor-post-navigation .elementor-post-navigation__prev{padding-right: 50px;}
.wpcf7 .field{margin-bottom: 22px;}
.wpcf7 .field input{color: #fff; width: 100%;}
.wpcf7 .field textarea{width: 100%;}
.wpcf7 .field .form-control:focus{outline: 0;}
.wpcf7 .field textarea.form-control{padding: 10px 26px !important; height: 97px; resize: none;}
.wpcf7 .submit-btn{text-align: center;}
.wpcf7 .submit-btn .custom-btn{ /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f2dda0+0,cead6d+39,cead6d+39,cead6d+53,cead6d+65,f3e09a+84,f3e09a+91,f3e09a+100 */ background: linear-gradient(to right,  rgba(242,221,160,1) 0%,rgba(206,173,109,1) 39%,rgba(206,173,109,1) 39%,rgba(206,173,109,1) 53%,rgba(206,173,109,1) 65%,rgba(243,224,154,1) 84%,rgba(243,224,154,1) 91%,rgba(243,224,154,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ font-size: 17px; font-weight: 600 !important; letter-spacing: -0.01em; color: #000; padding: 5px 15px; width: 166px; height: 35px; border: 0; border-radius: 0; cursor: pointer; }
.wpcf7 .submit-btn .custom-btn:hover{background: #11605d; color: #fff;}
.wpcf7 .field .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */ opacity: 1 !important; color: #fff !important; }
.wpcf7 .field .form-control::-moz-placeholder { /* Firefox 19+ */ opacity: 1 !important; color: #fff !important; }
.wpcf7 .field .form-control:-ms-input-placeholder { /* IE 10+ */ opacity: 1 !important; color: #fff !important; }
.wpcf7 .field .form-control:-moz-placeholder { /* Firefox 18- */ opacity: 1 !important; color: #fff !important; }
.videos-div .elementor-widget-heading{min-height: 117px; display: block;}
.back-to-top-btn { position: fixed !important; top: 80% !important; z-index: 9999 !important; display: none; }
.back-to-top-btn a { cursor: pointer; }
.elementor-nav-menu li .sub-menu .current_page_item a{color: #000 !important; font-weight: 600 !important;}
.elementor-nav-menu li.top-border-none.menu-item-has-children { border-top: none !important; }
.footer-menu .sub-menu-hover li.menu-item:hover a {padding-left: 10px !important;font-weight: 600 !important;}
.footer-menu .sub-menu-hover li.F-heading:hover a {padding-left: 0px !important;}
.whr-blog-content {  margin: 0; padding-left: 18px;}
.space-content { margin-top: 20px;}

/*========== 5-2-2025 ======*/

.postid-635 .whr-blog-content li strong {
    color: #d79501;
    display: block;
}
.postid-635 .list-style-none{
    list-style-type: none;
    padding-left: 0;
}
.postid-635 .whr-blog-content{
    padding-block: 25px 5px;
}
.postid-635 .whr-blog-content > li{
    padding-bottom: 20px;
}
.postid-635 .whr-blog-content li ul{
    margin: 0;
    padding-left: 15px;
    padding-block: 20px;
}
.postid-635 .whr-blog-content li ul li{
    padding-bottom: 5px;
}
.green-sm-title {
    padding-bottom: 15px;
}